#include "WwiseEventCookedData.h"


FWwiseEventCookedData::FWwiseEventCookedData()
{
	this->EventId = 0;
	this->SoundBanks = TArray<FWwiseSoundBankCookedData>();
	this->Media = TArray<FWwiseMediaCookedData>();
	this->ExternalSources = TArray<FWwiseExternalSourceCookedData>();
	this->SwitchContainerLeaves = TArray<FWwiseSwitchContainerLeafCookedData>();
	this->RequiredGroupValueSet = TSet<FWwiseGroupValueCookedData>();
	this->DestroyOptions = EWwiseEventDestroyOptions::StopEventOnDestroy;
	this->DebugName = NAME_None;
}
